using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using skyscraper5.Skyscraper.Plugins;

namespace skyscraper5.Mpeg2.Descriptors
{
	[SkyscraperPlugin]
	[TsDescriptor(0x37,"PMT")]
    [BannedTable("TSDT")]
    class TransportProfileDescriptor
    {
        public TransportProfileDescriptor(byte[] buffer)
        {
            throw new NotImplementedException(this.GetType().Name);
        }
    }
}
